Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004165SOGo Connectorwith SOGopublic2017-05-11 08:332017-07-04 10:24
Reporterleszel 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformThunderbird 52OSWindowsOS Version7
Product Version31.0.3 
Target VersionFixed in Version 
Summary0004165: can't moved or copied adresses in Thunderbird
DescriptionThunderbird 52 and higher:
with activated "Inverse SOGo Connector 31.0.3/4" addresses cannot be moved or copied
Steps To ReproduceSOGo Connector 31.0.3/4 activated: addresses cannot be moved or copied
SOGo Connector 31.0.3/4 temporary deactivated: addresses can be moved or copied
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011818)
cedric.archambeau (reporter)
2017-05-22 04:30

Same behaviour for me.
It was ok with TB 45.
User avatar (0011839)
ludovic (administrator)
2017-05-29 08:44

I can reproduce the issue. Let me fix this right now.
(0011843)
A_User (reporter)
2017-05-29 11:15
edited on: 2017-05-29 11:19

Same issue for me as well.

Also seems when editing an entry, then clicking "ok" button does save the edit but does not dismiss edit dialogue (not sure if this is a related or separate issue).

User avatar (0011935)
ludovic (administrator)
2017-06-14 14:19

I've pushed a fix, please test the upcoming nightly build or grab the code on github.
(0011984)
leszel (reporter)
2017-06-19 04:07

I have created a new connector xpi and it works.
Thank you

- Issue History
Date Modified Username Field Change
2017-05-11 08:33 leszel New Issue
2017-05-22 04:30 cedric.archambeau Note Added: 0011818
2017-05-29 08:44 ludovic Note Added: 0011839
2017-05-29 11:15 A_User Note Added: 0011843
2017-05-29 11:19 A_User Note Edited: 0011843 View Revisions
2017-06-14 14:19 ludovic Note Added: 0011935
2017-06-14 14:19 ludovic Status new => resolved
2017-06-14 14:19 ludovic Resolution open => fixed
2017-06-14 14:19 ludovic Assigned To => ludovic
2017-06-19 04:07 leszel Note Added: 0011984
2017-06-19 04:07 leszel Status resolved => feedback
2017-06-19 04:07 leszel Resolution fixed => reopened
2017-07-04 10:24 ludovic Status feedback => closed
2017-07-04 10:24 ludovic Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker